warnings.Verbose {R.utils} | R Documentation

## Outputs any warnings recorded

### Description

Outputs any warnings recorded. The output is indented according to `*enter()`/`*exit()` calls.

### Usage

    ## S3 method for class 'Verbose'
    warnings(this, title="Warnings detected:", reset=TRUE, ..., level=this$defaultLevel)

### Arguments

`title` | A `character` string to be outputted before the warnings, if they exists.
`reset` | (deprecated) Ignored.
`...` | Arguments passed to `*cat()`.
`level` | A `numeric` value to be compared to the threshold.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]